Public Class FrmEdit2

    Private Sub FrmEdit2_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        Me.Hide()
        FrmEdit3.Show()
    End Sub
End Class